_id: mgne-feat-32
_key: "!items!mgne-feat-32"
name: "Forsaken Vintner"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Once per full rest, you may turn D6 Rations into a bottle of brew. You may carry brew up to your Presence +1 (minimum 1). During your Turn, before attempting a check, you may swig a brew to set your roll to a 12—after the check resolves, you suffer Stunned (1). Once per combat, when you suffer Burning, you may automatically extinguish it."
  featureId: "32"
